/* Yahoo UI Reset
 * http://developer.yahoo.com/yui/reset/
 */
 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* END Yahoo UI Reset */

body {
	text-align: left;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 75%;
	line-height: 1.5em;
	margin: 0 0 0 50px;
	background-color: #fff;
	color: #555;
}

html > body {
	font-size: 13px;
}

h1 {
   display: block;
   margin: 58px 0 58px -2px;
   height: 58px;
   text-indent: -10000px;
   background: #eaeaea url(../images/georgkaindl.png) top left no-repeat;
}

h1#notfound {
   background: #eaeaea url(../images/notfound.png) top left no-repeat;
}

h1#freesoftware {
   background: #eaeaea url(../images/freesoftware.png) top left no-repeat;
}

h1#contactme {
   background: #eaeaea url(../images/contactme.png) top left no-repeat;
}

h1#aboutme {
   background: #eaeaea url(../images/aboutme.png) top left no-repeat;
}

h1#picstream {
   background: #eaeaea url(../images/picstream.png) top left no-repeat;
}

h1#arduinoethernet {
   background: #eaeaea url(../images/arduinoethernet.png) top left no-repeat;
}

h1#appupdate {
   background: #eaeaea url(../images/appupdate.png) top left no-repeat;
}

h1#widgetupdate {
   background: #eaeaea url(../images/widgetupdate.png) top left no-repeat;
}

h1#quickorf {
   background: #eaeaea url(../images/quickorf.png) top left no-repeat;
}

h1#touche {
   background: #eaeaea url(../images/touche.png) top left no-repeat;
}

h1#touchsmart-tuio {
   background: #eaeaea url(../images/touchsmart-tuio.png) top left no-repeat;
}

h1#udp-flashlc-bridge {
   background: #eaeaea url(../images/udp-flashlc-bridge.png) top left no-repeat;
}

h1#viennav {
   background: #eaeaea url(../images/viennav.png) top left no-repeat;
}

h1#voodoophone {
   background: #eaeaea url(../images/voodoophone.png) top left no-repeat;
}

h1#unavailable {
	background: #eaeaea url(../images/unavailable.png) top left no-repeat;
}

ul.link_list {
	margin: 58px 0 0 0;
	list-style-type: none;
	text-transform: lowercase;
	min-width: 600px;
}

ul.link_list li {
	margin: 1.5em 0 1.5em 0;
	padding: 0;
	clear: both;
	letter-spacing: .05em;
}

ul.link_list li a {
   display: block;
   width: 10em;
   text-align: right;
   margin-right: 1em;
   float: left;
}

ul.link_list li a:hover:before {
   content: "\2192 \20";
}

ul.link_list li span.separator {
   display: none;
}

ul.link_list li span.desc {
   padding: 0 1em 0 1em;
   border-left: 1px dotted #aaa;
   color: #9a9a9a;
	/* white-space: nowrap; */
}

div#footer {
   clear: both;
   position: relative;
   /* margin: 58px 0 0 0; */
   margin: 0;
   top: 38px;
   padding-top: 1.4230em;
   padding-bottom: 3em;
   width: 20em;
   border-top: 1px solid #aaa;
   color: #999;
   text-transform: lowercase;
}

div#footer div#contentLicense {
   font-size: 0.8em;
   font-weight: normal;
   margin: 0.9em 0;
   line-height: 2.05em;
   color: #999;
}

div#footer div#contentLicense a {
   color: #999 ! important;
}

html > body div#footer div#contentLicense a:before {
   content: "\2192 \20";
}

object.object-flash {
   width: 500px;
}

div#wrapper {
   width: 500px;
}

div#sidebar {
   position: absolute;
   top: 174px;
   left: 600px;
   width: 200px;
   padding: 0 10px 0 0;
   font-variant: small-caps;
   font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
   color: #999;
}

div#sidebar > *:first-child {
   margin-top: 0;
   padding-top: 0;
}

div#sidebar a {
   color: #B40D85;
}

div#sidebar a:hover {
   color: #00AEEF;
}

div#sidebar h3 {
   display: block;
   text-transform: lowercase;
}

div#sidebar ul, div#sidebar ol {
   margin: 0 0 1.5em 1em;
   list-style-type: none;
}

div#sidebar li {
   text-transform: lowercase;
}

div#sidebar li:before {
   content: "\2234 \20";
   font-size: 1.1em;
   color: #999;
   font-variant: small-caps
}

em, i {
   font-style: italic;
}

b, strong {
   font-weight: bold;
}

a {
   color: #00AEEF;
	text-decoration: none;
}

a:hover {
	color: #72C8AE;
}

div#wrapper a {
   border-bottom: 1px solid #eee;
}

div#wrapper a:hover {
   border-bottom: 1px solid #bbb;
}

a.button {
    background: transparent url('../images/button-caps.png') no-repeat scroll top right;
    color: #B40D85;
    display: block;
    float: left;
    font-size: 12px;
    height: 20px;
    margin-right: 10px;
    padding-right: 13px; /* sliding doors padding */
 
    border: none ! important;
}

a.button span {
    background: transparent url('../images/button.png') no-repeat top left;
    display: block;
    line-height: 14px;
    padding: 3px 0 3px 13px;
}

a.button:active {
    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 4px 0 2px 13px;
}

.clear {
   width: 100%;
   overflow: hidden;
}

p {
   margin: 1.5em 0 1.5em 0;
   line-height: 1.5em;
}

h2 {
   color: #6a6a6a;
   font-size: 1.2308em;
   line-height: 1.2187em;
   margin-top: 0.609em;
   margin-bottom: 0.609em;
   font-weight: bold;
}

ol, ul {
   margin: 1.5em 0 1.5em 2.5em;
   list-style-type: decimal;
}

ul {
   list-style-type: circle;
}

input {
   border: 1px solid #bbb;
}

img.right {
   float: right;
   padding: 0 0 1em 1em;
}

img.head_img {
   border: 1px solid #333;
}

input#about_page_email_inputfield {
   width: 2.5em;
}

label.spam_label {
   padding-right: 1em;
}

span#about_page_email_resultfield {
   padding-left: 1em;
}

p#download_desc {
   position: absolute;
   top: 180px;
   width: 490px;
   left: 50px;
   text-align: right;
   display: inline;
   margin: 0;
   color: #efefef;
   font-weight: bold;
   font-size: 0.8461em;
   line-height: 1.7727em;
   text-shadow: #000 1px 1px 2px;
   text-transform: lowercase;
}

p.bottom#download_desc {
   top: 269px;
}

p.horizontal_google_ad {
   text-align: center;
	width: 100%;
}

div#aboutme-sexybox,
img.aboutme-portait {
   border: 1px solid #f4f4f4;
   float: left;
   margin: 0 12px 0 0;
   height: 291px;
}

div#aboutme-sexybox li.old-pic {
   display: none;
}

span.underlined {
   text-decoration: underline;
}

p.warning {
   font-weight: bold;
   color: #C33;
}

pre, code {
	background-color: #eee;
	color: #444;
	font-family: Monaco, "Courier New", Courier, monospace;
	font-size: .6923em;
	line-height: 2.1667em;
	margin: 1.4444em 0 1.4444em 2.1111em;
	padding: .7222em 1em .7222em 1em;
	display: block;
	overflow: auto;
}

/* GCKTAGS */

p#about-taglist {
   margin-left: -.3em;
   clear: both;
}

a.gcktag {
   text-decoration: none;
   font-family: Helvetica, Arial, sans-serif;
   font-weight: bold;
   white-space: nowrap;
   font-size: 1em;
   margin: .3em;
   padding: .3em;
   line-height: 1em;
   background-color: #fff;
   color: #888888;
   text-transform: lowercase;
   border: none ! important;
   display: inline-block;
   cursor: default;
}

a.gcktag[href] {
   cursor: pointer;
}

a.gcktag-i-learn, a.gcktag-i-work, a.gcktag-i-made, a.gcktag-i-like, a.gcktag-i-am, a.gcktag-i-play, a.gcktag-i-program, a.gcktag-i-use, a.gcktag-im-on, a.gcktag-i-listen, a.gcktag-i-dislike {
   /* color: #FF3642;
   background-color: #FFE0E1; */
   color: #B40D85;
   background-color: #F9E5F2;
}

/* GCK PUZZLE ANTISPAM */

div.gckpuzzleantispam {
   height: 198px;
   width: 100%;
   background-color: #eaeaea;
   z-index: 0;
   position: relative;
}

div.gckpuzzleantispam a {
   color: #BE3678;
}

div.gckpuzzleantispam a:hover {
   color: #00AEEF;
}

div.gckpuzzleantispam div.gckpuzzleantispam-smallbox {
   width: 46px;
   height: 74px;
   background: transparent url(../images/spam-piece.png) scroll top left;
   display: block;
   position: absolute;
   top: 45px;
   left: 30px;
   z-index: 10;
}

div.gckpuzzleantispam div.gckpuzzleantispam-bigbox {
   width: 138px;
   height: 137px;
   background: transparent url(../images/spam-hole.png) scroll top left;
   display: block;
   position: absolute;
   top: 20px;
   right: 27px;
   z-index: 8;
}

div.gckpuzzleantispam div.gckpuzzleantispam-targetbox {
   width: 46px;
   height: 74px;
   background-color: transparent;
   display: block;
   position: absolute;
   top: 58px;
   right: 72px;
   z-index: 9; 
}

div.gckpuzzleantispam div.gckpuzzleantispam-textbox {
   position: absolute;
   left: 0px;
   padding: 0 .5em;
   bottom: 0px;
   line-height: 2em;
   font-family: Helvetica, Arial, sans-serif;
   color: #777;
   background-color: #eaeaea;
   font-weight: bold;
}

/* GCK PICSTREAM */

div#twitpic_container {
   width: 470px;
   margin: 0 auto 1.5em;
}

a.twitpic_link {
   text-decoration: none ! important;
   border: none ! important;
}

p#twitpic_pagination_wrapper {
   text-align: center;
}

p#twitpic_pagination_wrapper span.noLink {
   color: #aaa;
}

div#twitpic_container img.twitpic_thumb {
   background-color: #eaeaea;
   display: inline;
   margin: 0px -1px -2px 0px;
}

div#fancy_inner {
   background-color: #000;
}

div#fancy_ajax {
   overflow: hidden ! important;
}

div#fancy_overlay {
   background-color: #000 ! important;
}

div.twitpic_inline_wrapper {
   background: #000 url(../images/loader-black.gif)  no-repeat center center;
   display: table-cell;
   vertical-align: middle;
   height: 540px;
   width:720px;
   text-align:center;
}

img.twitpic_inline_large {
   max-height:540px;
}

p#twitpic_wut {
   display: block;
   text-align: center;
   font-size: 0.8em;
   font-weight: normal;
   margin: 2.05em 0;
   line-height: 2.05em;
}

p#twitpic_wut span#wut_is_picstream {
   display: none;
}

p#twitpic_wut_extended {
   display: block;
   background-color: #eaeaea;
   border: 1px solid #cacaca;
   margin: 1.42em 0em;
   padding: 1.5em;
}

/* sexy cycle 0.3 */
ul.sexyCycle-content  { list-style: none; margin: 0; padding: 0; width: 99999999; position: absolute }
li.sexyCycle-content  { margin: 0; padding: 0; }
.sexyCycle { position: relative; overflow: hidden; }
.sexyCycle-wrap { position: relative; width: 99999px; }
.sexyCycle-content { width: 99999; position: absolute; overflow: hidden; }